/* CSS Document */
*{margin:0; padding:0;}
img{outline:outline:none; border:none;}

.main{width:1000px; height:910px; overflow:hidden; margin:0 auto; position:relative;}
.main a{position:absolute; width:115px; height:70px; top:34px; left:0px;}
.main a img{display:none;}
.main a:hover img{display:block;}








